In breve: una nuova versione del tool per l’aggiornamento dei driver è disponibile per il download.

L‘Intel Graphics Update Tool v2.0.2 ha un nuovo nome (solitamente era chiamato ‘Intel Graphics Installer for Linux’). Intel ha giustificato il cambio del nome dicendo che quello nuovo rispecchia in modo più preciso i compiti del tool.

 ‘we changed the name in order to more accurately reflect the purpose of the tool’

Intel Graphics Update Tool

Come sapete questo tool offre agli utenti la possibilità di aggiornare allo stack 2016Q2.

Come specificato sul sito Intel (link sopra) lo stack offre una serie di miglioramenti e novità tra cui:

  • Frame Buffer Compression on all platforms
  • Panel Self-Refresh ( anche detto PSR) on Haswell, Broadwell
  • Display power saving features
  • MESA 11.2.2

In arrivo il supporto per Broxton e Kabylake.

Download

La versione 2.0.2 è compatibile con Ubuntu 16.04 LTS e Fedora 24. Le versioni precedenti di queste distro non sono supportate.

Per maggiori dettagli e per scaricare il tool vi rimando al sito ufficiale di Intel.

sharing-caring

Vi ricordiamo che seguirci è molto semplice: tramite la pagina Facebook ufficiale, tramite il nostro canale notizie Telegram e la nostra pagina Google Plus.

Qui potrete trovare le varie notizie da noi riportate sul blog. È possibile, inoltre, commentare, condividere e creare spunti di discussione inerenti l’argomento.

 

  • luigi

    linux mint 18: checking distribution failed

    • Emanuele Cavallaro

      Supporta Ubuntu e Fedora.

  • Mes3boy

    Peccato che non funzioni su Mint!!! =(

  • Cose Cose

    In breve:

  • xan

    non ho capito: non bastavano 2 repo?

  • Stoccafisso

    Molto utile e appena fatto su Ubuntu 16.04 64bit

  • bebe

    Qualcuno mi spiega a cosa serve? non basta aggiornare dai repo?

  • Massimo A. Carofano

    Ma il supporto a Debian mancante deriva dal fatto che non possono permettersi di supportare i vari DE?

    • gabriele tesio

      non credo il DE abbia una qualche influenza, perchè su ubuntu funziona, e funziona anche su kubuntu, xubuntu, ubuntu gnome e ubuntu mate…

      • Massimo A. Carofano

        Sarebbe da testare..

  • rico

    Installato correttamente il Graphic Update Tool 2.0.2 su LinuxMint 18 (come pacchetti e dipendenze equivalente a Ubuntu 16.04). Sicuramente non funziona su Mint 17 o Ubuntu 14.04.

    • gianluca

      Su 14.04 non funziona, è stato fatto con le librerie nuove, cosi chi ha una versione 14.04 lts si attacca.Che politica di m.

      • gabriele tesio

        le versione vecchie dovrebbero ancora essere funzionanti.

  • Corrado

    Bella dritta, complimenti ragazzi, ottimo blog. Posso chiedere se Roberto e’ ancora con voi ? Ci tengo a saperlo perche’ diciamo che e’ stato il mio maestro da quando nel 2004 se non erro installai la prima distro linux. Salute.

No more articles